<!--<mat-spinner  [diameter]="50" style="margin: 0 auto;"></mat-spinner>-->

  <div class="spinner">
    <div class="double-bounce1 mat-bg-primary" style="background: #fcc02e"></div>
    <div class="double-bounce2 mat-bg-accent" style="background: #03a9f4"></div>
  </div>
<!--  <span>{{data}}</span>--> 
